# class Gtk::RadioAction

### Public Class Methods

new(name, value, options={}) click to toggle source

    # File lib/gtk3/radio-action.rb, line 20
    def initialize(name, value, options={})
      initialize_raw(name,
                     options[:label],
                     options[:tooltip],
                     options[:stock_id],
                     value)
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(name, value, options={})
Alias for: new